[String]
IDS_MENU_FILE=文件(&F)
ID_FILE_OPEN=打開種植方案(&O)
ID_FILE_SAVE=保存種植方案(&S)
ID_OPEN_FOLDER = 打開文件夾(&F)
ID_OPEN_DICOMDIR = 打開DICOMDIR(&D)
ID_QUERY_PACS = 查詢PACS(&P)
ID_APP_EXIT=退出(&X)
ID_EXPORT_BMP=輸出(&E)
ID_WINDOW_EXPORT_BMP=窗口截图(&W)

IDS_MENU_PRINT=打印(&P)
ID_SHOW_RULER=顯示標尺
ID_PRINT_2D=2D打印
ID_PRINT_REVERSE_BG=背景反色
ID_PRINT_CEPH_REALSIZE=側位1:1打印
ID_PRINT_PAN_REALSIZE=全景1:1打印

IDS_MENU_L=語言(&L)
ID_L_CHINESE=简体中文(&C)
ID_L_ENGLISH=English(&E)
ID_L_JAP=日本語(&J)
ID_L_TAIWAN=繁體中文(&T)

IDS_MENU_ADVANCED=高級(&G)
ID_IMPORT_STL=STL文件...(&S)
ID_ADVANCED_ALIGN=配準...(&A)
ID_BITING_TEST=咬合測試(&B)
ID_JAW_SEPARATION=上下頜分離...(&D)
ID_SLICE_TEST=咬合切片檢測(&T)
ID_DISTANCE_VISUALIZATION=咬合點檢測(&S)
ID_AIRWAY_EXTRACTION=氣道提取(&E)

IDS_MENU_OPTION=選項(&O)
ID_OP_SET=設置(&S)
ID_SHOW_LIGHT=燈箱(&L)
ID_CEPH_ANALYSIS=頭影測量分析(&C)

IDS_MENU_HELP=幫助(&H)
ID_HELP_MANUL=用戶手冊
ID_HELP_MAIL=聯繫我們

IDS_MENU_ABOUT=關於(&A)
ID_ABOUT_A=關於
ID_ABOUT_RIGHTS=Copyright 合肥美亞光電技術股份有限公司 保留所有權利。
ID_ABOUT_VERSION=MYDCS V1.0
ID_ABOUT_QUEDING=确定


ID_QUIT_CONFIRM=是否保存當前所作的修改?
ID_QUIT=退出程序
ID_QUIT_YES=是
ID_QUIT_NO=否
ID_QUIT_CANCEL=取消退出


ID_OPTION_PAN=全景
ID_OPTION_SLICE=切片
ID_OPTION_NERVE=神經線
ID_OPTION_IMPLANT=種植體
ID_OPTION_3DRENDER=三維成像
ID_OPTION_GENERAL=常規
ID_OPTION_PRINT=打印
ID_OPTION_NETWORK=網絡


ID_IMPLANT_BRAND=品牌
ID_IMPLANT_DIAMETER=直徑
ID_IMPLANT_MODEL=型號
ID_IMPLANT_OCC=咬合直徑
ID_IMPLANT_API=頂端直徑
ID_IMPLANT_LEN=長度
ID_IMPLANT_COLOR=顏色
ID_IMPLANT_NUMBER=編號

ID_MSG_INI_DIR = 初始化目錄失敗! 植牙庫無法載入 !
ID_MSG_CONNECT_DATABASE = 數據庫連接失敗! 植牙庫無法載入 !
ID_MSG_OVER_LIMIT = 超過%i條記錄，無法完全顯示 !
ID_MSG_IMPORT_LIB_FAILURE = 導入升級包失敗 !
ID_MSG_IMPORT_LIB_OK = 導入成功 !
ID_MSG_DELETE_IMPLANT = 刪除的種植體必須重新導入後才能使用，建議不要刪除!\n是否繼續刪除 ?
ID_MSG_DELETE_IMPLANT_OK = 刪除種植體成功 !
ID_MSG_DELETE_IMPLANT_FAILURE = 刪除種植體失敗 !


ID_MSG_LOAD_DCM_FAIL = 無法加載DCM文件,程序即將退出!
ID_MSG_DCM_FOLDER = 請選擇DCM文件所在文件夾:

ID_MSG_CHANGSHANGMING = 廠商名稱不能為空 !
ID_MSG_DIAMETER = 直徑範圍不能為空 !
ID_MSG_IMPLANT_I = 種植體名稱不能為空 !
ID_MSG_IMPLANT_DEM = 種植體尺寸參數不合理，請重設 !
ID_MSG_ADD_IMPLANT_OK = 添加種植體成功 !
ID_MSG_EXIS_IMPLANT = 種植體已經存在，添加失敗 !
ID_MSG_ADD_IMPLANT_FAIL = 添加種植體失敗 !

ID_MSG_LOAD_SOLUTION = 加載解決方案 ...

ID_MSG_SAVE_SOLUTION = 保存解決方案 ...
ID_MSG_LOAD_SOLUTION_FAIL = 加載解決方案失敗 !
ID_MSG_SAVE_SOLUTION_FAIL = 保存解決方案失敗 !

ID_MSG_IMPLANT_LIST_NONE = 找不到種植體 !
ID_MSG_IMPLANT_LIST_EXPORT_FAIL = 導出種植體列表失敗 !

ID_MSG_DCM_OPEN_DIR_FAIL = 加載目錄失敗 !
ID_MSG_DCM_READ_FILE_FAIL = 讀取數據失敗 !
ID_MSG_GPU_MALLOC_FAIL = GPU顯存不足 !
ID_MSG_FAIL_SHOW_3D = 您的电脑使用集成显卡，所以可能无法正常显示三维图像!\n建议关闭三维图像显示功能，以保证您正常浏览图像!
ID_MSG_CEPH_ANALYSIS_START_FAIL = 啟動頭影測量分析失敗 !

IDD133_Title=
IDD135_Title=
IDD135_3056=
IDD135_3057=
IDD135_3058=
IDD134_Title=
IDD134_6052=
IDD134_6053=
IDD134_6054=
IDD194_Title=
IDD194_1110=病人信息
IDD194_1111=圖像信息
IDD194_1112=X-Ray信息
IDD194_1075=姓名
IDD194_1118=性別
IDD194_1119=年齡
IDD194_1120=電話
IDD194_1121=住址
IDD194_1122=出生日期
IDD194_1123=圖像高度
IDD194_1077=圖像寬度
IDD194_1124=圖像層數
IDD194_1125=X軸間距(mm)
IDD194_1126=Y軸間距(mm)
IDD194_1127=Z軸間距(mm)
IDD194_1128=管電壓(kV)
IDD194_1129=管電流(mA)
IDD194_1131=拍攝日期
IDD194_1130=拍攝時間


IDD102_Title=DCTViewer
IDD102_1000=
IDD102_1014=
IDD102_1015=瀏覽
IDD102_1016=測量
IDD102_1017=3D觀察
IDD102_1022=
IDD102_1023=
IDD102_1024=
IDD102_1025=
IDD102_1026=
IDD102_1037=
IDD102_1028=
IDD102_1029=
IDD102_1030=
IDD102_1031=
IDD102_1032=
IDD102_1033=
IDD102_1035=
IDD102_1036=
IDD102_1027=
IDD102_1038=
IDD102_1039=
IDD102_1046=曲面斷層
IDD102_1047=種植
IDD102_1049=
IDD102_1051=
IDD102_1053=
IDD102_1054=
IDD102_1055=
IDD102_1065=自定義1
IDD102_1048=
IDD102_1067=神經標記
IDD102_1069=
IDD102_1071=
IDD102_1068=
IDD102_1070=
IDD102_1080=3D渲染
IDD102_1097=
IDD102_1098=
IDD102_1052=
IDD102_1092=
IDD102_1109=恢復
IDD102_1088=自定義1
IDD102_1089=自定義1
IDD102_1096=
IDD102_1066=
IDD102_1148=
IDD102_1149=
IDD102_1150=
IDD102_1151=
IDD102_1050=
IDD102_1178=
IDD102_1179=
IDD102_1056=
IDD102_1057=
IDD102_1201=发送成功!
IDD102_1202=发送失败!

IDD115_Title=種植庫
IDD115_3000=檢索種植體
IDD115_3002=品牌:
IDD115_3004=
IDD115_3005=直徑:
IDD115_3007=
IDD115_3008=咬合直徑(mm):
IDD115_3010=
IDD115_3012=
IDD115_-1=
IDD115_3015=頂端直徑(mm):
IDD115_3018=
IDD115_3021=
IDD115_3023=長度(mm):
IDD115_3027=
IDD115_3035=
IDD115_3030=選擇
IDD115_3032=導入種植體庫
IDD115_3037=加入種植
IDD115_3040=種植體
IDD115_3039=新建
IDD115_3041=刪除
IDD115_1186=設為默認
IDD115_1188=替換
IDD115_1187=預覽:
IDD115_1074=
IDD115_1189=當前默認種植體
IDD115_1190=品牌:
IDD115_1191=直徑:
IDD115_1192=型號:
IDD115_1193=咬合尺寸:
IDD115_1196=頂端尺寸:
IDD115_1197=長度:

IDD32877_Title=新建植入體
IDD32877_3002=品牌:
IDD32877_3004=
IDD32877_3005=直徑:
IDD32877_3007=
IDD32877_3013=種植體:
IDD32877_3014=咬合直徑:
IDD32877_3016=2.5
IDD32877_3019=頂端直徑:
IDD32877_3022=3
IDD32877_1015=長度:
IDD32877_3028=10
IDD32877_3033=顏色:
IDD32877_3038=添加
IDD32877_3044=
IDD32877_3025=
IDD32877_1235=mm
IDD32877_1236=mm
IDD32877_1197=mm
IDD200_Title=種植體替換
IDD200_1=替換
IDD200_2=關閉
IDD200_1195=已種植列表
IDD202_Title=灰度
IDD202_1=關閉
IDD202_1196=
IDD202_1222=內部灰度分佈
IDD202_1224=俯視圖
IDD202_1223=外部灰度分佈
IDD202_1227=外部:
IDD202_1228=內部:
IDD202_1225=均值
IDD202_1226=標準差
IDD202_1210=
IDD202_1211=
IDD202_1212=
IDD202_1213=
IDD202_1229=層厚:
IDD202_1116=
IDD202_1231=HU
IDD202_1233=HU
IDD202_1234=HU
IDD202_1232=HU
IDD202_-1=mm
IDD202_1230=種植體信息
IDD202_1075=品牌:
IDD202_1191=直徑:
IDD202_1192=型號:
IDD202_1193=咬合尺寸:
IDD202_1217=頂端尺寸:
IDD202_1218=長度:
IDD202_1219=Button1
IDD202_1220=Button1
IDD202_1221=Button1

IDD201_Title=種植體列表
IDD201_1=更改
IDD201_1196=
IDD201_-1=mm
IDD201_1238=種植體信息
IDD201_1203=品牌:
IDD201_1204=直徑:
IDD201_1205=型號:
IDD201_1197=
IDD201_1198=
IDD201_1199=
IDD201_1206=咬合尺寸:
IDD201_1207=頂端尺寸:
IDD201_1208=長度:
IDD201_1200=
IDD201_1201=
IDD201_1202=
IDD201_1249=外觀
IDD201_1247=顯示
IDD201_1248=隱藏
IDD201_1188=設置
IDD201_1189=導出
IDD201_1250=顏色:

IDD190_Title=選項
IDD190_1=確定
IDD190_2=取消

IDD191_Title=
IDD191_1165=全景參數設置
IDD191_1158=全景曲面顏色:
IDD191_1156=
IDD191_1159=全景曲面透明度:
IDD191_1170=
IDD191_1154=
IDD191_1457=啟用全景圖像後處理功能
IDD191_5165=全景參數設置

IDD193_Title=
IDD193_1167=神經線參數設置
IDD193_1153=
IDD193_1162=神經線管徑:
IDD193_1163=神經線顏色:
IDD193_1157=
IDD193_1171=

IDD192_Title=
IDD192_1166=切片參數設置
IDD192_1107=
IDD192_1108=
IDD192_1160=切片長度:
IDD192_1161=切片間距:
IDD192_1168=
IDD192_1169=

IDD195_Title=
IDD195_1181=種植體參數
IDD195_1164=種植體顏色:
IDD195_1165=軸線長度:
IDD195_5167=軸線長度:

IDD204_Title=神經線列表
IDD204_1297=外觀
IDD204_1298=顏色:
IDD204_1299=管徑:
IDD204_1242=顯示
IDD204_1243=隱藏
IDD204_1=確定
IDD204_2=取消
IDD204_1188=應用


IDD205_Title=全景列表
IDD205_1300=外觀
IDD205_1301=全景
IDD205_1302=曲面顏色:
IDD205_1303=輔助線
IDD205_1304=參數設置
IDD205_1305=斷層長度:
IDD205_1306=斷層間距:
IDD205_1257=顯示
IDD205_1258=隱藏
IDD205_1259=顯示
IDD205_1260=隱藏
IDD205_1366=備註
IDD205_1344=保存
IDD205_1260=隱藏
IDD205_1=確定
IDD205_2=取消
IDD205_4=應用


IDD207_Title=Print
IDD207_0001=
IDD207_0002=
IDD207_0003=截圖失敗 !
IDD207_0004=導入佈局方案成功! 是否立即應用 ?
IDD207_0005=應用佈局方案失敗 !
IDD207_0006=導入佈局方案失敗 !
IDD207_0007=應用失敗 !
IDD207_0008=生成膠片失敗 !
IDD207_0009=啟動打印失敗 !
IDD207_0010=膠片打印成功 !
IDD207_0011=膠片打印失敗 !
IDD207_0012=膠片導出失敗 !
IDD207_0013=膠片導出成功 !
IDD207_1275=排版 && 文字
IDD207_1268=佈局:
IDD207_1269=尺寸:
IDD207_1271=分辨率:
IDD207_1297=標題:
IDD207_1270=病人信息:
IDD207_1272=導入佈局
IDD207_1273=調整
IDD207_1274=膠片打印
IDD207_1276=膠片打印機:
IDD207_1277=打印...
IDD207_1066=切換方向
IDD207_1307=導出
IDD207_1308=導入DICOM

IDD209_Title=
IDD209_1322=3D渲染設置
IDD209_1066=開啟3D顯示*
IDD209_1323=渲染顯存比例*:
IDD209_1324=渲染顯存大小*:
IDD209_1325=3D默認顯示方式*:
IDD209_1326=LOD級別*:
IDD209_1327=*重新啟動程序後，參數生效

IDD210_Title=
IDD210_1328=常規設置
IDD210_1329=斷層步進值:
IDD210_1330=精確移動:
IDD210_1331=ASC
IDD210_1332=PAN
IDD210_1333=CS
IDD210_1334=MPR
IDD210_1337=2D圖像與3D圖像聯動
IDD210_1339=啟用數據分享功能

IDD211_Title=
IDD211_1321=膠片打印設置
IDD211_1277=打印機描述:
IDD211_1278=打印機標題:
IDD211_1279=打印機主機:
IDD211_1280=打印機端口號:
IDD211_1281=打印介質:
IDD211_1282=副本數:
IDD211_1283=方向:
IDD211_1284=目的:
IDD211_1285=放大:
IDD211_1286=修整:
IDD211_1288=最小值:
IDD211_1289=最大值:
IDD211_1290=空值:
IDD211_1291=邊框:

IDD213_Title=材質編輯器
IDD213_1367=燈光
IDD213_1368=顏色 && 透明度
IDD213_1338=環境光:
IDD213_1339=漫反射:
IDD213_1340=鏡面光:
IDD213_1341=鏡面係數:
IDD213_1369=第一個點:
IDD213_1370=第二個點:
IDD213_1371=第三個點:
IDD213_1372=第四個點:

IDD214_Title=
IDD214_1345=網絡參數
IDD214_1348=測試連接
IDD214_1349=IP地址:
IDD214_1350=端口:
IDD214_1356=測試連接
IDD214_1358=密碼:
IDD214_1359=用戶名:
IDD214_1360=共享目錄:
IDD214_1361=映射分區:
IDD214_1362=IP地址:
IDD214_1363=共享目錄
IDD214_1364=服務器
IDD214_1357=模式

IDD215_Title=認證
IDD215_1=確定
IDD215_2=取消
IDD215_1373=密碼:

IDD222_Title=
IDD222_1335=表面重建
IDD222_1467=範圍
IDD222_1468=透明度
IDD222_1445=顏色

IDD226_Title=測量列表
IDD226_1375=清除
IDD226_1392=全部清除
IDD226_1=顯示
IDD226_2=取消

IDD227_Title=新的測量
IDD227_1394=名稱：
IDD227_1395=備註：
IDD227_1=確定
IDD227_2=取消

IDD231_Title=提示
IDD231_1=確定
IDD231_2=取消

IDD232_Title=
IDD232_1335=啟用圖像處理
IDD232_1406=處理模式
IDD232_1=確定
IDD232_2=關閉
IDD232_1048=應用

IDD237_Title=材質編輯器
IDD237_1=應用
IDD237_2=取消

IDD238_Title=DCTViewer
IDD238_1421=文字註釋
IDD238_1=確定
IDD238_2=取消

IDD239_Title=
IDD239_1425=圖像處理
IDD239_1426=浮雕
IDD239_1430=均衡化
IDD239_1427=高斯模糊
IDD239_1428=USM銳化
IDD239_1429=反色
IDD239_1435=Gamma校正

IDD107_Title=1.選擇配准對象
IDD107_1460=選擇配准源對象
IDD107_1461=選擇配准目標對象

IDD233_Title=2.選擇特征點
IDD233_1462=選擇源對象特征點
IDD233_1463=選擇目標對象特征點
IDD233_1464=特征點1
IDD233_1465=特征點2
IDD233_1466=特征點3

IDD234_Title=3.配准
IDD234_1410=配准

IDD235_Title=導入/導出STL文件
IDD235_1411=導入
IDD235_1412=導出
IDD235_1414=重命名
IDD235_1418=刷新
IDD235_1417=更多...
IDD235_3=刪除

IDD240_Title=1.調節顯示效果
IDD240_1443=請在VR渲染模式下調節顯示效果

IDD106_Title=2.選擇關鍵點
IDD106_1444=請分別在上下頜選取關鍵點
IDD106_1441=上颌:
IDD106_1442=下颌:

IDD253_Title=中心位置列表
IDD253_3=清除選項
IDD253_4=全部清除
IDD253_5=保存當前
IDD253_6=查看

IDD254_Title=新的中心位置
IDD254_1473=備註:
IDD254_1=確定
IDD254_2=取消

ID_TEXT_IN_PSMODE_SMOOTHING_SHARPEN=平滑/銳化

ID_TEXT_IN_TAG_3D=3D瀏覽
ID_TEXT_IN_NOTE_PAN=全景瀏覽
ID_TEXT_IN_NOTE_IMPLANT=虛擬種植
ID_TEXT_IN_NOTE_INFO=相關信息

ID_TEXT_GRAYLEVEL=灰度分佈統計
ID_TEXT_SAVEBMP=截圖保存

ID_TEXT_IN_POLYLINE_MEASURE=多線段
ID_TEXT_IN_AERA_MEASURE=面積
ID_TEXT_IN_ZHEXIAN_MEASURE=折線
ID_TEXT_IN_QUXIAN_MEASURE=曲線
ID_TEXT_IN_RECT_MEASURE=矩形
ID_TEXT_IN_DUOBX_MEASURE=多邊形
ID_TEXT_IN_QUMIAN_MEASURE=曲面
ID_TEXT_IN_MEASURE_3D=三維測量
ID_TEXT_IN_PRINT_ZONE=請選擇打印區域！

ID_TEXT_IN_SHOW_CROSS=顯示
ID_TEXT_IN_HIDE_CROSS=隱藏

ID_TEXT_IN_NOTE_MOVE=平移
ID_TEXT_IN_NOTE_ROTATE=旋轉
ID_TEXT_IN_NOTE_SCALE=縮放
ID_TEXT_IN_NOTE_INVERT=反色
ID_TEXT_IN_NOTE_NOTE=註釋
ID_TEXT_IN_NOTE_CROSS=十字線消隱
ID_TEXT_IN_NOTE_ZOOMIN=局部放大
ID_TEXT_IN_NOTE_OPER_LIST=中心位置列表

ID_TEXT_IN_NOTE_LINE_MEAS=直線
ID_TEXT_IN_NOTE_POLYLINE_MEAS=多線段
ID_TEXT_IN_NOTE_ANGLE_MEAS=角度
ID_TEXT_IN_NOTE_HIS_MEAS=直方圖
ID_TEXT_IN_NOTE_AERA_MEAS=面積
ID_TEXT_IN_NOTE_CANCEL_MEAS=取消
ID_TEXT_IN_NOTE_MEAS_LIST=測量列表

ID_TEXT_IN_NOTE_MEAS_3D=三維測量
ID_TEXT_IN_NOTE_LINE_MEAS_3D=三維直線
ID_TEXT_IN_NOTE_ANGLE_MEAS_3D=三維角度
ID_TEXT_IN_NOTE_MODEL_CUT=模型切割
ID_TEXT_IN_NOTE_MODEL_PV=局部顯示
ID_TEXT_IN_NOTE_MODEL_VOI=VOI調整
ID_TEXT_IN_NOTE_MODEL_MPR=MPR設置
ID_TEXT_IN_NOTE_MODEL_ANGLE=觀察角度
ID_TEXT_IN_NOTE_MODEL_RESET=模型恢復

ID_TEXT_IN_NOTE_ADD_PAN=添加
ID_TEXT_IN_NOTE_DELETE_PAN=刪除
ID_TEXT_IN_NOTE_ADJ_PAN=調整
ID_TEXT_IN_NOTE_PAN_LIST=列表
ID_TEXT_IN_NOTE_PAN_ONE_KEY=一鍵全景

ID_TEXT_IN_NOTE_ADD_NERVE=添加
ID_TEXT_IN_NOTE_DELETE_NERVE=刪除
ID_TEXT_IN_NOTE_ADJ_NERVE=調整
ID_TEXT_IN_NOTE_NERVE_LIST=列表

ID_TEXT_IN_NOTE_ADD_TEETH=添加
ID_TEXT_IN_NOTE_DELETE_TEETH=刪除
ID_TEXT_IN_NOTE_TEETH_LIST=列表
ID_TEXT_IN_NOTE_TEETH_KU=庫

ID_MPR_AXIAL=軸向
ID_MPR_SAGITTAL=矢向
ID_MPR_CORNAL=冠向

ID_GCJD_L=從左往右
ID_GCJD_R=從右往左
ID_GCJD_F=從前往後
ID_GCJD_B=從後往前
ID_GCJD_H=從上往下
ID_GCJD_P=從下往上

ID_PV_L=右半部
ID_PV_R=左半部
ID_PV_A=前半部
ID_PV_P=後半部
ID_PV_H=上半部
ID_PV_F=下半部

ID_CANCEL_DEFAULT=初始化
ID_CANCEL_UNDO=取消
ID_CANCEL_REDO=恢復

ID_TEXT_IN_NOTE_3D_PARAM_OUT=參數外範圍
ID_TEXT_IN_NOTE_3D_PARAM_IN=參數內範圍
ID_TEXT_IN_NOTE_3D_OPACITY=透明度

ID_TEXT_IN_NOTE_WIN_LEV=窗寬窗位
ID_TEXT_IN_NOTE_OBLIQUE_SLICE=定點觀察
ID_TEXT_IN_NOTE_VERIFICATION_VIEW=種植體觀察
ID_TEXT_IN_NOTE_BONE_DENSITY=灰度
ID_TEXT_IN_NOTE_DRAW_TEETH=自繪種植體
ID_TEXT_IN_NOTE_RESET=復位

ID_TEXT_IN_NOTE_3DAPPEARANCE1=渲染效果1
ID_TEXT_IN_NOTE_3DAPPEARANCE2=渲染效果2
ID_TEXT_IN_NOTE_3DAPPEARANCE3=渲染效果3
ID_TEXT_IN_NOTE_3DAP_CUSTOM=自定義渲染效果

ID_TEXT_IN_3D_DEFAULT_COLOR=默認顏色
ID_TEXT_IN_3D_COLOR1=顏色1
ID_TEXT_IN_3D_COLOR2=顏色2
ID_TEXT_IN_3D_COLOR3=顏色3

ID_TEXT_IN_MEA_LIST_SN=序號
ID_TEXT_IN_MEA_LIST_NAME=名稱
ID_TEXT_IN_MEA_LIST_VALUE=數值
ID_TEXT_IN_MEA_LIST_TYPE=類型
ID_TEXT_IN_MEA_LIST_REMARK=備註

ID_TEXT_IN_OPER_LIST_SN=序號
ID_TEXT_IN_OPER_LIST_REMARK=備註

ID_TEXT_IN_OPER_LIST_DEFAULT_REMARK=新的位置描述

ID_TEXT_IN_LINE_DIS_DEFAULT_NAME=距離
ID_TEXT_IN_LINE_DIS_DEFAULT_TYPE=直線
ID_TEXT_IN_LINE_DIS_DEFAULT_REMARK=直線距離測量

ID_TEXT_IN_ANGLE_DEFAULT_NAME=角度
ID_TEXT_IN_ANGLE_DEFAULT_TYPE=2D角度
ID_TEXT_IN_ANGLE_DEFAULT_REMARK=2D角度測量

ID_TEXT_IN_POLY_LINE_LEN_DEFAULT_NAME=長度
ID_TEXT_IN_POLY_LINE_LEN_DEFAULT_TYPE=折綫
ID_TEXT_IN_POLY_LINE_LEN_DEFAULT_REMARK=折綫長度測量

ID_TEXT_IN_CURVE_LEN_DEFAULT_NAME=長度
ID_TEXT_IN_CURVE_LEN_DEFAULT_TYPE=曲綫
ID_TEXT_IN_CURVE_LEN_DEFAULT_REMARK=曲綫長度測量

ID_TEXT_IN_POLY_AREA_DEFAULT_NAME=面積
ID_TEXT_IN_POLY_AREA_DEFAULT_TYPE=多邊形
ID_TEXT_IN_POLY_AREA_DEFAULT_REMARK=多邊形面積測量

ID_TEXT_IN_ARROW_NOTE_DEFAULT_NAME=標注
ID_TEXT_IN_ARROW_NOTE_DEFAULT_TYPE=箭頭
ID_TEXT_IN_ARROW_NOTE_DEFAULT_REMARK=箭頭標注

ID_TEXT_IN_CIRCLE_NOTE_DEFAULT_NAME=標注
ID_TEXT_IN_CIRCLE_NOTE_DEFAULT_TYPE=圓形
ID_TEXT_IN_CIRCLE_NOTE_DEFAULT_REMARK=圓形標注

ID_TEXT_IN_TEXT_NOTE_DEFAULT_NAME=標注
ID_TEXT_IN_TEXT_NOTE_DEFAULT_TYPE=文字
ID_TEXT_IN_TEXT_NOTE_DEFAULT_REMARK=文字標注

ID_TEXT_IN_CURVE_NOTE_DEFAULT_NAME=標注
ID_TEXT_IN_CURVE_NOTE_DEFAULT_TYPE=曲綫
ID_TEXT_IN_CURVE_NOTE_DEFAULT_REMARK=曲綫標注

ID_TEXT_IN_CURVE_AREA_DEFAULT_NAME=面積
ID_TEXT_IN_CURVE_AREA_DEFAULT_TYPE=曲綫
ID_TEXT_IN_CURVE_AREA_DEFAULT_REMARK=曲綫所圍面積測量

ID_TEXT_IN_3DLINE_DIS_DEFAULT_NAME=距離
ID_TEXT_IN_3DLINE_DIS_DEFAULT_TYPE=3D直線
ID_TEXT_IN_3DLINE_DIS_DEFAULT_REMARK=3D距離測量

ID_TEXT_IN_3DANGLE_DEFAULT_NAME=角度
ID_TEXT_IN_3DANGLE_DEFAULT_TYPE=3D角度
ID_TEXT_IN_3DANGLE_DEFAULT_REMARK=3D角度測量

ID_TEXT_IN_3DAP_CONFIRMDLG=是否確定將當前顯示參數保存為您的自定義參數？
ID_TEXT_3DAPDEFAULT_NOT_FOUND=未找到默認效果！
ID_TEXT_3DAPCUSTOM_NOT_FOUND=尚未保存過自定義參數！

ID_TEXT_IN_LOAD_3DAP_CUSTOM=載入
ID_TEXT_IN_SAVE_3DAP_CUSTOM=保存

ID_CHILDWND_BTN_MAXMIN=最大化/最小化
ID_CHILDWND_BTN_LAYOUT=Layout
ID_CHILDWND_BTN_LIST=列表
ID_CHILDWND_BTN_THICK=層厚
ID_CHILDWND_BTN_SNAPSHOT=快照
ID_CHILDWND_BTN_MC=Marching Cube
ID_CHILDWND_BTN_QUICK=Quick
ID_CHILDWND_BTN_IMGPS=平滑/銳化
ID_CHILDWND_BTN_SHARE=數據共享
ID_CHILDWND_BTN_PSEUDO=偽彩色
ID_CHILDWND_BTN_FLASHLIGHT=聚光燈
ID_CHILDWND_BTN_JAWPROPERTY=上下頜屬性
ID_CHILDWND_BTN_CONTRAST=對比度調整

ID_WIZBACK=< 上一步(B)
ID_WIZNEXT=下一步(N) >
ID_WIZFINISH=完成
ID_WIZCANCEL=取消
ID_WIZHELP=帮助

ID_TEXT_MIN_VALUE=最小值
ID_TEXT_MAX_VALUE=最大值
ID_TEXT_MEAN_VALUE=平均值

ID_MESSAGE_INSTANCE_ALREADY_RUN=程序已经在运行，请您关闭后重新启动！
ID_MESSAGE_PLEASE_SELECT_OBJECT_FOR_ALIGNMENT=请选择配准对象！
ID_MESSAGE_SAME_ALIGNING_OBJECT_AND_TARGET=配准对象与目标相同，请重新选择！
ID_MESSAGE_ALIGN_POINT_SELECTION_UNCOMPLETED=尚有配准点未选择！
ID_MESSAGE_DEFAULT_IMPLANT_LENGTH_IS_ZERO=默认植体尺寸为0，请重新设置默认植体数据，并重新打开程序！
ID_MESSAGE_IMPLANT_COLLISION=种植体发生碰撞！
ID_MESSAGE_CONNECT_SUCCESSFULLY=连接成功！
ID_MESSAGE_CONNECT_FAILED=连接失败！


ID_IMPLANTREPLACE_DLG_TITLE = 種植體替換
ID_IMPLANTREPLACE_DLG_LIST = 已有種植體列表
ID_IMPLANTREPLACE_DLG_REPLACE = 替換
ID_IMPLANTREPLACE_DLG_CLOSE = 關閉

ID_TABITEM_VIEW = 視圖
ID_TABITEM_PRINT = 打印